
LibpreludeDB - Bug #866

libpreludedb : manpages warning

01/11/2017 08:22 AM - Thomas ANDREJAK

Status: New Start date: 01/11/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prelude OSS 5.1.0   

Resolution:    

Description

When running rpmlint, I got this :

libpreludedb-devel.x86_64: W: manual-page-warning /usr/share/man/man1/libpreludedb-config.1.gz 23:

 a special character is not allowed in a name

 

Patch :

--- ./docs/manpages/libpreludedb-config.1       2016-09-15 08:49:14.234000884 +0200

+++ ./docs/manpages/libpreludedb-config.1       2017-01-10 08:22:39.280448484 +0100

@@ -20,7 +20,7 @@

 .B \-\-libs

 options.

 This option must be specified before any

-.B\-\-libs

+.B \-\-libs

 or

 .B \-\-cflags

 options. This

History

#1 - 09/19/2017 12:21 PM - Thomas ANDREJAK

- Project changed from PRELUDE SIEM to LibpreludeDB

- Target version changed from Prelude OSS 4.0.0 to Prelude OSS 4.1.0

#2 - 12/23/2018 11:12 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 4.1.0 to Prelude OSS 5.0.0

#3 - 12/23/2018 11:38 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 5.0.0 to Prelude OSS 5.1.0
